Subject: exporting problem

From: CATHOLIC BIBLE COMMENTARY <[email-masked]>
Date: Tue, 29 Oct 1996 14:41:19 -0600 (CST)

Dear friend,

I am having trouble exporting from pine.  I am working on a MAC Centris
650 computer.  I select a file I would like to export by moving the
cursor to highlight it, type the "E" command, and fill in the name of the
file into which to export the e-mail message.  I have done this
several times, and so in subsequent times the program informs me that
the file with the name I designated already exists and it asks whether I
want to overwrite or append to it.  But then when I use the "Retrieve
it" program to search for the string corresponding to the name of the
file that I assigned, whether I have it search among file names only, or
in all file names, data and resources, it finds no such string.

Needless to say, ability to the use the export command would greatly
increase the efficiency of operations in our office.

I hope that I have not misdirected this inquiry.  If I have, please
accept my apology and send a brief reply to that effect.  Otherwise, I
will look forward to receiving any information you may have to help me in
this matter.